ffprobe-static
====

Static binaries for `ffprobe`. OSX only at the moment, please send a PR if you would like to help with adding support for other platforms.

Based on <https://github.com/eugeneware/ffmpeg-static>.

Usage
----

```js
var ffprobe = require('ffprobe-static');
console.log(ffprobe.path);
```

Acknowledgements
----

Special thanks to [eugenware](https://github.com/eugeneware) for <https://github.com/eugeneware/ffmpeg-static>, which this is based upon.
